@charset "utf-8";
/* CSS Document */
/*****************************
	HTML_TAG
*****************************/
td{
	font-size:12px;	
}
/*****************************
	ID
*****************************/
/*****************************
	CLASS
*****************************/

.section table{
	margin-left:40px;	
}
.section li{
	list-style-position:inside;
	list-style-image:url(../images/arrow2.png);
	padding-top:10px;

}
.article p{
	margin-left:0;
	line-height:24px;
}
.section p{
	margin-left:0;
	margin-bottom:0;
}
